## tidy-proxy 0.97

=== debian/changelog ===
tidy-proxy (0.97-4) unstable; urgency=low

  * starting with version 6.1, libwww-perl doesn't provide HTTP::Daemon
    anymore. change dependencies to libhttp-daemon-perl | libwww-perl (<< 6).
    thanks to Nicholas Bamber. (closes: #620522)
  * update debian/copyright to current DEP5 machine readable syntax.
  * migrate to '3.0 (quilt)' source format
  * update short description to not start with article.
  * fix initscript LSB headers.
  * bump standards-version to 3.9.2, no changes required.

 -- Jonas Meurer <mejo@debian.org>  Sat, 09 Apr 2011 12:50:02 +0200

tidy-proxy (0.97-3) unstable; urgency=low

  * fix dependencies in debian/control to suggest libemail-simple-perl
    instead of libemail-simple-creator-perl. thanks to gregor herrmann.
    (closes: #559459)

 -- Jonas Meurer <mejo@debian.org>  Fri, 04 Dec 2009 16:17:34 +0100

tidy-proxy (0.97-2) unstable; urgency=low

  * update debian/watch to use tidy-proxy.freesources.org
  * bump standards-version to 3.8.1, no changes needed
  * fix xsltproc invocation in debian/rules
  * update debian/copyright to use the proposed machine-readable
    format from http://wiki.debian.org/Proposals/CopyrightFormat

 -- Jonas Meurer <mejo@debian.org>  Sat, 14 Mar 2009 23:14:26 +0100

tidy-proxy (0.97-1) unstable; urgency=low

  * new upstream release
  * bump debhelper dependency and debian/compat to 6.
  * update homepage to http://tidy-proxy.freesources.org

 -- Jonas Meurer <mejo@debian.org>  Sun, 07 Dec 2008 23:35:23 +0100

tidy-proxy (0.95-1) unstable; urgency=low

  * new upstream release
  * bump standards-version to 3.8.0, no changes needed
  * move tidy-proxy.1 manpage to xml format, add build-depends-indep on
    xsltproc, docbook-xml and docbook-xsl.

 -- Jonas Meurer <mejo@debian.org>  Mon, 28 Jul 2008 02:01:22 +0200

tidy-proxy (0.94-5) unstable; urgency=low

  * add libwww-perl to depends, thanks to <lumen@bulma.net>
    (closes: #372803)
  * bump standards-version to 3.7.2, no changes needed
  * bump debhelper compat to 5, update build-depends

 -- Jonas Meurer <mejo@debian.org>  Mon, 12 Jun 2006 00:16:03 +0200

tidy-proxy (0.94-4) unstable; urgency=low

  * bump standards-version to 3.6.2
  * update the long description in debian/control
  * update 'SEE AlSO' section in manpage
  * relicense manpage from GFDL to GPL
  * rewrite the initscript

 -- Jonas Meurer <mejo@debian.org>  Tue, 28 Feb 2006 16:45:46 +0100

tidy-proxy (0.94-3) unstable; urgency=low

  * Fixed debian/watch file

 -- Jonas Meurer <mejo@debian.org>  Mon, 11 Apr 2005 15:51:09 +0200

tidy-proxy (0.94-2) unstable; urgency=low

  * Added debian/watch file
  * Fixed hyphens in manpage 

 -- Jonas Meurer <mejo@debian.org>  Sat, 25 Sep 2004 20:08:23 +0200

tidy-proxy (0.94-1) unstable; urgency=low

  * New Upstream Version.
  * Added init script.
  * Updated Standards-Version (no changes needed)

 -- Jonas Meurer <mejo@debian.org>  Sat, 13 Mar 2004 19:46:01 +0100

tidy-proxy (0.92-2) unstable; urgency=low

  * Fixed License Problems. 

 -- Jonas Meurer <mejo@debian.org>  Wed, 22 Jan 2003 23:06:18 +0100

tidy-proxy (0.92-1) unstable; urgency=low

  * New Upstream Version.
  * First Debian Upload. (closes: #176452)

 -- Jonas Meurer <mejo@debian.org>  Tue, 21 Jan 2003 20:27:38 +0100

tidy-proxy (0.91-1) unstable; urgency=low

  * New Upstream Version.

 -- Jonas Meurer <mejo@debian.org>  Thu, 16 Jan 2003 16:13:54 +0100

tidy-proxy (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Jonas Meurer <mejo@debian.org>  Fri, 10 Jan 2003 15:41:55 +0100
