=== debian/control ===
Source: tidy-proxy
Section: net
Priority: optional
Maintainer: Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl
Standards-Version: 3.9.2
Homepage: http://tidy-proxy.freesources.org/

Package: tidy-proxy
Architecture: all
Depends: tidy | wdg-html-validator, libhttp-daemon-perl | libwww-perl (<<6), libhtml-tree-perl, ${misc:Depends}
Suggests: libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl
Description: small http proxy which tidies html
 Tidy-proxy is a small http proxy server written in perl. Using this proxy
 web-pages are checked for HTML errors with Tidy or Validate while they are
 downloaded. The results are displayed on top of that page.
 Tidy-Proxy is mainly intended for developing dynamic web-pages.
