=== debian/watch ===
version=2
http://tidy-proxy.freesources.org/tidy-proxy_(.*)\.tar.gz debian uupdate
